﻿:root
{
    --customcolor: #1E2B35
}

.btn-login
{
    color: White;
    background-color: #156082;
    border: solid 1px black;
}

nav.navbar 
{
    background-color: #1E2B35 !important;
}

.social 
{
    background-color: #1E2B35 !important;
    color: White;
}

.btnRecovery
{
    text-decoration: underline;
    color: black !important;
}

nav.navbar-default .navbar-nav > .active > a {
    color: white !important;
    text-decoration: underline;
}

button.btn.btn-warning 
{
    background-color: #1E2B35 !important;
    border: black;
}
button.btn.btn-warning:hover,button.btn.btn-warning:focus
{
    background-color: #1E2B35 !important;
    border: black;
    outline-color: gray;
}